Home / News / Slider Revolution, a popular WordPress Plugin exploited

Slider Revolution, a popular WordPress Plugin exploited

Its time to upgrade your Slider Revolution plugin of the most popular cms of the world WordPress, else its the time to expose all your server security details to the hackers.

Yes, the most annoying and the most powerful exploit on WordPress is potentially out, which is capable of take control of thousands of websites across the world which are not either aware of the ongoing issue or not upgraded it to the secured versions.

The issue is because of the one of the most popular WP plugin Slider Revolution which got exposed to vulnerabilities some time ago. The plugins 4.1.4 or earlier versions are targeted by hackers which leads them to access all the information about the database and server information of that particular site.

There are hundreds of websites which are affected already and one couldn’t guess how much larger effect its going to have in the future.

Though the the coders of the plugin Themepunch and the distributes Themeforest, Codecanyon guessing on few thousands of portals, the other WP experts guessing that many more thousands of portals can get affected as many of those website’s owners are still not aware of the issue.

According to a rough estimation there are thousands of websites which didn’t purchase the plugin officially and have vulnerable versions of the plugins.

WordPress experts are advising all those webmasters who have earlier versions of the plugin to upgrade it to the newer version (4.6) or to disable it.

Leave a Reply

Your email address will not be published. Required fields are marked *

*

You may use these HTML tags and attributes: <a href="" title=""> <abbr title=""> <acronym title=""> <b> <blockquote cite=""> <cite> <code> <del datetime=""> <em> <i> <q cite=""> <strike> <strong>

Pinterest